libzypp 17.37.10

Out.cc File Reference
`#include <unistd.h>`
`#include <iostream>`
`#include <sstream>`
`#include <zypp-core/base/Gettext.h>`
`#include "Out.h"`
`#include <zypp-tui/Table.h>`
`#include <zypp-tui/Application>`
`#include "Utf8.h"`

Go to the source code of this file.

## Namespaces
namespace | ztui
namespace | ztui::text
namespace | ztui::out

## Functions
ColorString | ztui::text::tagNote ()
| translated "Note:" highlighted
ColorString | ztui::text::tagWarning ()
| translated "Warning:" warning color
ColorString | ztui::text::tagError ()
| translated "Error:" error color
const char * | ztui::text::qContinue ()
| translated "Continue?"
unsigned | ztui::out::defaultTermwidth ()